@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 300px;
	background-image: url("../images/pixta_78865933.jpg");
	background-position: center 60%;
	background-size: cover;
}
.filter_black{
	background-color: #00000033;
	width: 100%;
	height: 100%;
}
.top_img p{
	font-family: "font_B";
	font-size: 40px;
	color: #fff;
}

/*----　なかみ　----*/
.moyou .top_p,.moyou_2 .top_p{
	text-align: center;
}
.class .title{
	border-left: 5px solid #E13038;
	color: #E13038;
	font-family: "font_B";
	font-size: 25px;
	padding-left: 15px;
	letter-spacing: 2px;
}
.class .p{
	
}



